Comment 8 for bug 1572624

Tim Gardner (timg-tpi) wrote :

You're going to have to provide a different backport for Trusty (14.04). The toolchain won't compile the patch, and I don't know enough Power assembler to fix it.